6 berichten aan het bekijken - 1 tot 6 (van in totaal 6)
  • Q:

    Bijdrager
    Paul

    Xpress 6.0 werkt, maar…

    Tsja, zoals de meesten van ons lezen we geen gebruiksaanwijzing voordat we met iets beginnen. Xpress 6.0 met een nieuwe benadering betreft het bewaren van dokumenten geeft wat verwarring. Bewaren als ‘project’ en niet als onafhankelijke, losse dokumenten. Bah, ik denk niet zo ‘moeilijk’, daar ben ik te ‘simple’ voor….

    Supervervelend is nu de de bewaarmogelijkheden onder 5.0 of – natuurlijk – 6.0. M’n eerste probleem bij m’n eerste gemaakte opdracht was dat de drukker geen 5.0 heeft – en, ik kwam erachter dat heel veel drukkerijen en kranten geen 5.0 hebben. Bewaren als 4.0 kan niet dus zit er een probleempje in de afwerking en versturen voor drukwerk etc…..
    Wie weet is of komt er een extensie of een app die dat probleem kan oplossen?

    Greetz,

    Paul


    Bijdrager
    Macteach

    k heb meteen een vraagje aan je: ik heb gelezen dat wanneer je een index hebt aangemaakt in documenten in versie 4 of 5 en je opent deze in versie 6, je index is verdwenen!
    Ik heb documenten waar veel tijd in is gestoken om een uitgebreide index te maken. Wanneer ik zo’n document zou openen in versie 6 en ik zou zien dat wanneer ik het indexpalet zichtbaar maak al mijn indexingangen niet meer aanwezig zijn dan is QXPress versie 6 in EEN klap voor mijn overbodig.
    Let op: in indesign een QXPress document openen zorgt voor veel tekstverloop maar de indexingangen blijven gedefineerd als een inDesign index.

    Kun je dit misschien checken?

    Deze indexkwestie is zo belangrijk voor ons dat een eventuele aanschaf van versie 6 hier volledig van afhankelijk is


    Bijdrager
    Zora la rousse

    Ik moet je alvast in één ding teleurstellen:

    Veel drukkerijen werken nog met XPress 4.0. Dit heeft met de overgang naar Mac OS X te maken. 5.0 biedt nauwelijks meer voordelen dan 4.0 en draait onder Mac OS X in de Classic mode.

    Aangezien het financieel niet rooskleurig gaat in de grafische industrie is men niet zo happig om te investeren. Van de 5 computers hier aanwezig zijn er maar 2 geschikt om Mac OS X te draaien. En daar draait de hele pijn om.

    Een beetje drukkerij moet inmiddels wel in staat zijn om PDF te verwerken. Ik zou kiezen om PDF te maken, en dat aan te leveren.


    Bijdrager
    Paul

    Ik had eerder al een antwoordje hierop gegeven via een PM, maar die is wellicht niet bij je aangekomen :)
    Stuur me zo’n dokument even op. M’n e-mail adres staat op deze site.

    Groet!

    Paul


    Bijdrager
    Paul

    Teleurgesteld ben ik niet want het was me wel bekend maar ik was niet voorbereid op het feit dat Xpress geen mogelijkheid zou geven om in 4.0 te bewaren. De andere technische mogelijkheden van 6.0 spreken me aan – incl. natuurlijk onder X werken – ; creatieve mogelijkheden vind ik minder belangrijk dus m’n dokumenten onder 4.0 te bewaren vind ik prima…. als we die mogelijkheid maar hadden…… Heel dom dat en daar niet aan gedacht heeft…..


    Bijdrager
    Macteach

    Paul, geen PM gehad… (zie ook geen nieuwe berichten aangegeven)
    Maar je kunt het heel makkelijk zelf testen: open QXPress 4 of 5, importeer een klein tekstje (of ‘jabber’), toon Indexpalet, selecteer een woord en voeg toe, selecteer een tweede woord en voeg toe aan index.
    Bewaar als 4 en/of versie 5, en importeer in versie 6: als je het indexpalet zichtbaar maakt in versie 6 zou je daar twee ingangen moeten zien.
    Is het indexpalet leeg, dan werkt het dus inderdaad niet…

6 berichten aan het bekijken - 1 tot 6 (van in totaal 6)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.